.fullguide {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .8);
  text-align: center;
  z-index: 2000;
}
.fullguide__close {
    position: absolute;
    top: 0;
    left: 10px;
    font-size: 40px;
    color: #fff;
    cursor: pointer;
}
.fullguide__inner {
    margin: 0 auto;
    width: 320px;
    padding-top: 48px;
}
.fullguide__inner--for-share {
      padding-top: 140px;
}
.fullguide-fav__step {
    display: inline-block;
    margin-bottom: 15px;
    width: 260px;
    text-align: left;
}
.fullguide-follow .fullguide-copyright > p {
      line-height: 1.2;
}
.fullguide-follow > p {
    line-height: 30px;
    color: #fff;
    font-size: 20px;
    text-align: center;
}
.fullguide-follow > img {
    margin-top: 20px;
    width: 160px;
    height: 160px;
}
.fullguide-follow__wxid {
    display: inline-block;
    margin-bottom: 15px;
    font-size: 18px;
    text-align: left;
}
.fullguide-follow__wxid img {
      margin-top: 20px;
      width: 200px;
      height: 200px;
}
.fullguide-follow__inner-title {
    padding-bottom: 15px;
    line-height: 18px;
    border-bottom: 1px solid #666;
    font-size: 18px;
    color: #fff;
}
.fullguide-follow__text {
    padding-bottom: 20px;
    border-bottom: 1px solid #666;
    color: #fff;
    font-size: 16px;
}
.fullguide-follow__text-title {
      margin: 15px 0;
      font-size: 20px;
      color: #fff;
}
.fullguide-follow__text-step {
      margin-bottom: 10px;
      padding-left: 56px;
      color: #fff;
      font-size: 16px;
      text-align: left;
}
.fullguide-share {
  line-height: 30px;
  color: #fff;
  text-align: center;
}
.fullguide-share__one {
  font-size: 20px;
  font-weight: 500;
}
.fullguide-share__two {
  font-size: 14px;
}
.has-floating-window {
  max-height: 100vh;
}